Subject: Ticket re-opened - [#3805] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 10:29:04 +0000

Hi Pritish Nandi,  Ticket “#3805 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 to view the ticket.  Ticket comment    
 We have just changed that on the system but the Error Message is still showing? Any Ideas? 

  

  

 Kind regards 

  

 Lauren 

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: Friday, July 31, 2020 1:51 PM 
To: [email-masked] 
Cc: Lauren Downey <[email-masked]>; Sarah Sibai <[email-masked]>; [email-masked]; Selina Zeiser <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 ​Hi Lauren, 

 
 
 ​ 

 
 
 ​Thank you for quick response and fixing this. 

 
 
 ​ 

 
 
 I see one of the component’s under programs is still incorrect. 

 

 ​ 

 
 
 I would suggest you to remove the component shown below:  

 

   

 

 

 
 
 And add the component shown below: 

 

   

 

 

 
 
 ​ 

 
 
 ​I hope once this is done and once the scheduler synchronizes with the Sales Force the issue would be resolved. 

 

   

 
 Do let us know how it goes. 

 

   

 
 Best regards, 
Pritish 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 

 

  

 

 
 
 On Fri, 31 Jul at 9:38 PM 
, Lauren Downey <[email-masked]> wrote:  

 

 
 Hi Pritish 

 

 

 
 
 Thanks for the super quick response. 

 

   

 

 We have amended the account so it is now be showing as Active. 

 

   

 

 I have just tried logging into the Scheduler again but the same error message keeps appearing.  Any ideas?  Maybe it take a little while for the account 
 to recognise the changes? 

 

   

 

 Many thanks 

 

   

 

 Lauren 

 

 

 

 

 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, July 31, 2020 12:20 PM 
To: [email-masked] 
Cc: Lauren Downey <[email-masked]>; Sarah Sibai <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 Hi Katrina, 

 

 
 ​ 

 

 
 Thank you for your time on call today. 

 

 
 ​ 

 

 
 As discussed, the Les Mills representative who on-boarded you will be able to help with this issue as it is linked to the account creation. ​ 

 

 
 @ Hi Sarah, Lauren, 

 

 
 ​ 

 

 
 It seems that the Les Mills Virtual account has some issues due to which the customer is receiving the below error message. Also, when we check on the Virtual Programs we see it 
 shows cancellation pending which is strange for a new account. 

 

 

 

 
 
 Could you please check and resolve the account related issue so that the scheduler can start working and customer can schedule virtual class. Please treat this urgent as they have 
 a launch this Sunday and need it fixed asap. Thank you for your support.  

 

 

 

 

  

 

 
 
 ​ 

 

 
 ​ 

 

 

 

 

 
 ​ 

 

 

 

 
 
 Best regards, 

 

 
 Pritish 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 

 

 

 

 

 
 
 On Fri, 31 Jul at 8:18 PM 
, Katrina <[email-masked]> wrote: 

 

 Submitted data     

 The following data was submitted. 

  

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 

 [email-masked] 

 

 
 your name 

 

 Katrina 

 

 
 country 

 

 United Arab Emirates 

 

 
 Text box 

 

 VIRTUAL SET UP 

 

 
 Question 

 

 I need scheduler support 

 

 
 Customer 

 

 Yes 

 

 
 Username 

 

 [email-masked] 

 

 
 Phone 

 

 0569725378 

 

 
 Comments 

 

 I have already sign in and my first time to schedule a class and we will be launching new programs on Saturday 01-Aug-2020. Please help me as soon as possible. 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

  

 

 

 
 
 3805:859387 

 

 

 

 
 3805:859387